
/* Class = "NSTextField"; ibShadowedToolTip = "Objecthoogte"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Objecthoogte";

/* Class = "NSTextField"; ibShadowedToolTip = "Objectbreedte"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objectbreedte";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "18"; */
"18.title" = "Hoogte:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "19"; */
"19.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "20"; */
"20.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "21"; */
"21.title" = "0pt";
